[workspace]
members = [
  "burrow",
  "tun",
  "crates/burrow-core",
  "crates/burrow-mobile-ffi",
  "crates/burrow-windows-stub",
]
resolver = "2"
exclude = ["burrow-gtk"]

[profile.release]
lto = true
panic = "abort"
opt-level = "z"
